@charset "UTF-8";

.floating {
  position: fixed;
  max-width: 560px;
  right: -496px;
  top: 40%;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: 3;
}

.floating:hover {
  right: 0;
}

.floating .flex-float {
  display: flex;
  align-items: center;
  background: #fff;
  border-radius: 20px 0 0 20px;
  padding: 20px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

.floating .float-ttl {
  color: #2e4a5a;
  font-size: 14px;
  font-weight: 600;
  writing-mode: vertical-lr;
  width: 44px;
}

.floating .float-ttl img {
  margin-bottom: 10px;
  width: 80%;
}

.floating .float-detail {
  border-left: 1px solid #2b4758;
  padding: 0 0 0 10px;
  width: calc(100% - 44px);
}

.floating table {
  table-layout: fixed;
  width: 100%;
}

.floating table .tbl-ttl,
.floating table .tbl-day {
  font-size: 14px;
  font-size: 1.4rem;
  padding: 0 0 10px;
}

.floating table .tbl-ttl {
  text-align: left;
  width: 20%;
  padding: 0 0 10px 2%;
}

.floating table .tbl-time {
  border-top: 1px solid #d7d7d7;
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: 200;
  padding: 10px 0 10px 2%;
  text-align: left;
}

.floating table td {
  border-top: 1px solid #d7d7d7;
  color: #d1e0d9;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 10px 0;
  text-align: center;
}

.floating .float-detail .tbl-note {
  color: #ababab;
  font-size: 11px;
}

/*--------------------------------------------------sec-recruitbtn-----*/
#btnrecruit {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.233;
  transition: all 0.3s;
  cursor: pointer;
  z-index: 10;
  font-size: 14px;
  background-color: #74bdc5;
  color: #74bdc5;
  border: 0px;
}
#btnrecruit:hover {
  opacity: 0.8;
}
@media screen and (min-width: 641px) {
  #btnrecruit {
    font-size: 15px;
    top: 19%;
    right: -1px;
    aspect-ratio: 1 / 1;
    background-color: #74bdc5;
    color: #ffffff;
    flex-direction: column;
    gap: 0.5em;
    padding: 1em;
    border-radius: 6px 0 0 6px;
  }
}
@media screen and (max-width: 640px) {
  #btnrecruit {
    bottom: 60px;
    left: 0;
    right: 0;
    height: 45px;
    background: #74bdc5;
    color: #fff;
  }
}
.btnrecruit__en {
  font-family: "Manrope";
  font-weight: 600;
  opacity: 0.3;
}
@media screen and (max-width: 640px) {
  #btnrecruit br,
  .btnrecruit__en,
  .btnrecruit__mk {
    display: none;
  }
}
.btnrecruit__mk {
  font-size: 10px;
  display: flex;
  height: 1.5em;
  box-sizing: border-box;
  padding: 0.1em 0.8em 0;
  border-radius: 1em;
  background-color: #ffffff;
  color: #74bdc5;
}
@media screen and (max-width: 640px) {
  #btnrecruit br,
  .btnrecruit__en,
  .btnrecruit__mk {
    display: none;
  }
}
.btnrecruit__icon {
  width: 1em;
  margin-left: 0.5em;
}
@media screen and (min-width: 641px) {
  .btnrecruit__icon {
    display: none;
  }
}
#modalrecruit {
  transition: opacity 0.3s;
  opacity: 0;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
  aspect-ratio: 1 / 1;
  background-color: rgba(0, 0, 0, 0.3);
  pointer-events: none;
}
#modalrecruit span.pc {
  display: block;
}
#modalrecruit span.sp {
  display: none;
}

@media screen and (max-width: 640px) {
  #modalrecruit span.pc {
    display: none;
  }

  #modalrecruit span.sp {
    display: block;
  }
}
#modalrecruit * {
  pointer-events: none;
}
.modalrecruit__btn {
  position: fixed;
  z-index: 10000;
  cursor: pointer;
  transition: all 0.3s;
  transform: translateY(-50%);
  background: transparent;
  border: 0;
  top: 16vh;
  width: 45px;
  right: calc((100vw - 740px) / 2);
}
@media screen and (max-width: 780px) {
  .modalrecruit__btn {
    right: 5px;
    background: transparent;
    border: 0;
    top: 16vh;
    width: 40px;
  }
}
.modalrecruit__btn img {
  width: 100%;
}
#modalrecruit__inner {
  background-color: #fff;
  border-radius: 10px;
  width: 100%;
  max-width: 750px;
  height: 70vh;
  overflow: auto;
  padding: 30px 15px;
  box-sizing: border-box;
}
.modalrecruit__inner-ttl {
  background-color: #74bdc5;
  border-radius: 10px;
  color: #ffffff;
  text-align: center;
  padding: 0.2em 1em 0.1em;
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 1em;
}
.modalrecruit__inner-ttl,
.modalrecruit__inner-lst {
  max-width: 615px;
  margin-left: auto;
  margin-right: auto;
}
.modalrecruit__inner-lst {
  font-size: 13px;
  background: #fff;
  border-radius: 10px;
  padding: 20px;
}
@media screen and (min-width: 641px) {
  .modalrecruit__inner-lst {
    display: flex;
    flex-wrap: wrap;
  }
}
@media screen and (min-width: 641px) {
  .modalrecruit__inner-lst > * {
    border-bottom: 1px solid #d6d9e1;
    box-sizing: border-box;
    padding: 0.3em 1em;
  }
}
@media screen and (min-width: 641px) {
  .modalrecruit__inner-lst dt {
    width: 13em;
    flex: 0 0 auto;
  }
}
@media screen and (min-width: 641px) {
  .modalrecruit__inner-lst dd {
    width: 50%;
    flex: 1 1 auto;
  }
}
@media screen and (max-width: 640px) {
  .modalrecruit__inner-lst dd {
    border-bottom: 1px solid #d6d9e1;
    box-sizing: border-box;
    padding: 0.3em 1em;
  }
  .modalrecruit__inner-lst dt {
    padding: 0.3em 1em 0.5em;
  }
}
@media screen and (max-width: 640px) {
  .modalrecruit__inner-lst dd:not(:last-child) {
    margin-bottom: 0.5em;
  }
}

/*click後;*/
body.recactive #modalrecruit {
  opacity: 1;
  pointer-events: auto;
}
body.recactive #modalrecruit * {
  pointer-events: auto;
}

/*--------------------------------------------------sec-intro-----*/

#sec-intro {
  padding: 165px 0 150px;
  position: relative;
}

#sec-intro .bg-text {
  color: #e9e6df;
  font-size: 120px;
  font-size: 12rem;
  font-weight: 200;
  line-height: 1;
  position: absolute;
  left: 5%;
  z-index: 1;
  top: 13%;
  letter-spacing: 0.08em;
}

.secInrS {
  margin: 0 auto;
  width: 26%;
  position: relative;
  z-index: 2;
}

.secInrS .head36 {
  font-weight: 600;
  margin-bottom: 40px;
}

.secInrS .head36 span {
  display: inline-block;
}

.secInrS .text16 {
  line-height: 2.4;
}

.bg-img-01 {
  width: 27%;
  position: absolute;
  bottom: 10%;
  left: 0;
}

.bg-img-02 {
  width: 29%;
  position: absolute;
  top: 15%;
  right: 0;
}

.bg-illu {
  position: absolute;
  bottom: -80px;
  left: 50%;
  transform: translateX(-50%);
  max-width: 500px;
  width: 100%;
  z-index: 3;
}

#sec-intro .cm-btn {
  margin-right: 15%;
}

#sec-intro .cm-btn a {
  justify-content: flex-end;
}

/*--------------------------------------------------sec-feature-----*/

#sec-feature {
  background: #e9e6df;
  padding: 180px 0 110px;
  position: relative;
}

.fea-illu-01 {
  position: absolute;
  left: 5%;
  top: -20px;
  width: 75px;
  z-index: 2;
  animation: MoveUpDown01 2s linear infinite;
}

.fea-illu-02 {
  position: absolute;
  left: 15%;
  top: 20px;
  width: 75px;
  z-index: 2;
  animation: MoveUpDown02 2s linear infinite;
}

.fea-illu-03 {
  position: absolute;
  right: 5%;
  top: -30px;
  width: 130px;
  z-index: 2;
  animation: MoveUpDown01 2s linear infinite;
}

@keyframes MoveUpDown01 {
  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-5px);
  }
}

@keyframes MoveUpDown02 {
  0%,
  100% {
    transform: translateY(-5px);
  }

  50% {
    transform: translateY(-0px);
  }
}

.sec-feature__ttl {
  font-weight: 600;
  margin-bottom: 1em;
  text-align: center;
  font-size: 2.4rem;
}

.sec-feature__txt {
  max-width: 36em;
  margin: 0 auto 3em;
}

#sec-feature:before {
  content: "";
  position: absolute;
  background: url(../img/bg_line_dark.svg) no-repeat;
  background-size: cover;
  width: 100%;
  height: 90px;
  left: 50%;
  top: -20px;
  transform: translateX(-50%);
  z-index: 2;
}

#sec-feature .border-ttl {
  text-align: center;
}

.flex-feature {
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 -2% -2%;
}

.flex-feature li {
  margin-bottom: 2%;
  width: 32%;
}

.flex-feature li div {
  background: #f7f6f2;
  border-radius: 15px;
  padding: 8% 3%;
  position: relative;
}

.flex-feature .fea-line {
  text-align: center;
  margin-bottom: 20px;
}

.flex-feature .fea-line span {
  padding-bottom: 5px;
  position: relative;
}

.flex-feature .fea-line span:after {
  content: "";
  background: url(../img/feature_line.svg) repeat-x;
  height: 5px;
  bottom: 0;
  left: 0;
  width: 100%;
  position: absolute;
}

.fea-text {
  text-align: center;
  font-weight: 600;
}

.bg-nummber {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 60px;
  font-size: 6rem;
  line-height: 1 !important;
  position: absolute;
  left: 20px;
  top: 10px;
}

/*--------------------------------------------------sec-menu-----*/

#sec-menu {
  padding: 180px 0 110px;
  position: relative;
}

#sec-menu:before {
  content: "";
  position: absolute;
  background: url(../img/bg_line_light.svg) no-repeat;
  background-size: cover;
  width: 100%;
  height: 90px;
  left: 50%;
  top: -20px;
  transform: translateX(-50%);
  z-index: 2;
}

.menu-intro {
  margin-bottom: 45px;
  position: relative;
}

.menu-illu {
  position: absolute;
  left: -30px;
  top: -40px;
  max-width: 395px;
  width: 100%;
}

.menu-intro .border-ttl {
  text-align: center;
  position: relative;
  z-index: 2;
}

.menu-intro-text {
  margin: 0 auto;
  width: 60%;
}

.menu-intro .cm-btn a {
  justify-content: flex-end;
}

/*--------------------------------------------------tab start-----*/

/*tabの形状*/
.tab {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -3px;
  position: relative;
  z-index: 2;
}

.tab li {
  width: 50%;
}

.tab li a {
  background: #ebebeb;
  padding: 25px;
  color: #cacaca;
  font-size: 24px;
  font-size: 2.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  letter-spacing: 0.05em;
}

.tab li:nth-of-type(1) a {
  border-radius: 15px 0 0 0;
}

.tab li:nth-of-type(2) a {
  border-radius: 0 15px 0 0;
}

.tab li a span {
  background: #fff;
  border-radius: 30px;
  color: #cacaca;
  font-size: 18px;
  font-size: 1.8rem;
  margin-right: 15px;
  padding: 5px 10px;
}

/*liにactiveクラスがついた時の形状*/
.tab li:nth-of-type(1).active a {
  position: relative;
  background: #aad1d6;
  color: #fff;
}

.tab li:nth-of-type(1).active a:after {
  content: "";
  position: absolute;
  bottom: -14px;
  left: 50%;
  transform: translateX(-50%);
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 14px 11px 0 11px;
  border-color: #aad1d6 transparent transparent transparent;
}

.tab li:nth-of-type(1).active a span {
  color: #74bdc5;
}

.tab li:nth-of-type(2).active a {
  position: relative;
  background: #bdd6ca;
  color: #fff;
}

.tab li:nth-of-type(2).active a:after {
  content: "";
  position: absolute;
  bottom: -14px;
  left: 50%;
  transform: translateX(-50%);
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 14px 11px 0 11px;
  border-color: #bdd6ca transparent transparent transparent;
}

.tab li:nth-of-type(2).active a span {
  color: #bed4ca;
}

/*エリアの表示非表示と形状*/
.area {
  display: none;
  /*はじめは非表示*/
  opacity: 0;
  /*透過0*/
  overflow: hidden;
}

/*areaにis-activeというクラスがついた時の形状*/
.area.is-active {
  display: block;
  /*表示*/
  animation-name: displayAnime;
  /*ふわっと表示させるためのアニメーション*/
  animation-duration: 2s;
  animation-fill-mode: forwards;
}

@keyframes displayAnime {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/*--------------------------------------------------tab end-----*/

.area {
  background: #fff;
  border-radius: 0 0 15px 15px;
}

.flex-menu {
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: -2px;
}

.flex-menu li {
  width: 25%;
}

.flex-menu li a {
  background: #fff;
  position: relative;
  padding: 50px 0;
  display: inline-block;
  width: 100%;
}

.flex-menu li a:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to right, #ddd 2px, transparent 2px);
  background-size: 10px 2px;
  background-repeat: repeat-x;
  background-position: left bottom;
}

.flex-menu li a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to top, #ddd 2px, transparent 2px);
  background-size: 2px 10px;
  background-repeat: repeat-y;
  background-position: right bottom;
}

.flex-menu li:nth-of-type(4n) a:before {
  background: none;
}

.flex-menu li a .menu-icon {
  margin-bottom: 10px;
  text-align: center;
}

.flex-menu li a .menu-icon img {
  height: 85px;
  width: 70px;
  object-fit: contain;
}

.flex-menu li a .text16 {
  font-weight: 500;
  text-align: center;
}

.relax-box {
  border-radius: 20px;
  background: #e3eee9;
  position: relative;
}

.relax-circle {
  position: absolute;
  right: -25px;
  top: -25px;
  background: #d3ccbf;
  width: 150px;
  height: 150px;
  border-radius: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.relax-circle p {
  color: #fff;
  line-height: 1.7 !important;
  font-weight: 900;
}

.flex-relax {
  align-items: center;
  justify-content: space-between;
  margin-top: 70px;
}

.relax-img {
  background: url(../img/relax_img.jpg) no-repeat;
  background-position: center;
  background-size: cover;
  height: 300px;
  width: 35%;
  border-radius: 20px 0 0 20px;
}

.relax-detail {
  padding: 0 5%;
  width: 65%;
}

.relax-item {
  margin: 0 auto 30px;
  text-align: center;
}

.relax-item span {
  border: 0.5px solid #2b4758;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 600;
  margin: 0 5px;
  padding: 5px 10px 3px;
}

.relax-detail .head24 {
  margin-bottom: 25px;
  font-weight: 700;
  text-align: center;
}

.relax-btn {
  background: #f7f6f2;
  color: #74bdc5;
  border-radius: 50px;
  padding: 15px 20px;
  text-align: center;
  display: block;
}

.relax-btn:hover {
  background: #74bdc5;
  color: #fff;
}

.relax-btn .text24 {
  font-weight: 700;
}

/*--------------------------------------------------sec-facilities-----*/

#sec-facilities {
  overflow: hidden;
}

.fac-bg {
  background: url(../img/facilities_bg.jpg) no-repeat;
  background-position: center;
  background-size: cover;
  height: 900px;
  width: 100%;
  position: relative;
}

.fac-bg .fac-wrap {
  background: #e9e6df;
  position: absolute;
  padding: 70px 5% 50px 15%;
  width: 50%;
  bottom: 0;
  left: 0;
  border-radius: 0 15px 0 0;
}

.fac-bg .bubble {
  background: url(../img/facilities_text.svg) no-repeat;
  position: absolute;
  width: 226px;
  height: 173px;
  background-size: cover;
  background-position: center;
  left: 22%;
  top: -120px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bubble-text {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
  line-height: 1.5 !important;
  margin-top: 28px;
}

.fac-bg .border-ttl {
  text-align: left;
}

.fac-bg .cm-btn a {
  justify-content: flex-end;
}

.fac-slide .swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  -o-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
}

/*--------------------------------------------------sec-doctor-----*/

#sec-doctor {
  position: relative;
  padding: 150px 0 150px;
}

#sec-doctor:before {
  content: "";
  position: absolute;
  background: url(../img/bg_line_light.svg) no-repeat;
  background-size: cover;
  width: 100%;
  height: 90px;
  left: 50%;
  top: -20px;
  transform: translateX(-50%);
  z-index: 2;
}

.flex-doctor {
  justify-content: space-between;
  align-items: center;
  position: relative;
}

.flex-doctor:after {
  content: "";
  position: absolute;
  background: #fff;
  border-radius: 30px;
  width: 95%;
  left: 5%;
  top: 11%;
  height: 95%;
}

.doctor-img {
  position: relative;
  z-index: 2;
  width: 46%;
}

.doctor-img .main-img img {
  border-radius: 15px;
}

.doctor-img .main-img {
  position: relative;
  z-index: 2;
}

.doctor-img .d-illu-01 {
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: -90px;
  width: 140px;
}

.doctor-img .d-illu-02 {
  position: absolute;
  right: -15px;
  top: -35px;
  width: 70px;
  z-index: 2;
}

.doctor-detail {
  padding-right: 5%;
  position: relative;
  z-index: 2;
  width: 50%;
}

.doctor-detail .border-ttl {
  text-align: left;
}

.doctor-detail .head30 {
  font-weight: 700;
  margin-bottom: 45px;
}

.doctor-detail .text16 {
  margin-bottom: 40px;
}

.doctor-name {
  font-size: 21px;
  font-size: 2.1rem;
}

.doctor-name span {
  font-size: 16px;
  font-size: 1.6rem;
}

.doctor-detail .cm-btn a {
  justify-content: flex-end;
}

.acc-intr__ttl {
  width: 65%;
}

.mv-undtlwrap {
  position: relative;
}

.mv-undtl__sec.secInr {
  width: 600px;
  max-width: 50%;
}

.menu-page .flex-menu {
  background: #fff;
  border-radius: 0 0 20px 20px;
  overflow: hidden;
}

.menu-list__bl .flex-menu li:last-of-type a::after {
  display: none;
}

.menu-list__bl .flex-menu.flex-menu-child li:nth-last-of-type(2) a::after {
  display: none;
}

.menu-list__bl .flex-menu.flex-menu-child li:nth-last-of-type(3) a::after {
  display: none;
}

.menu-list__bl .flex-menu.flex-menu-child li:nth-last-of-type(4) a::after {
  display: none;
}

@media only screen and (max-width: 1560px) {
  .fac-bg .fac-wrap {
    padding: 70px 3% 50px 10%;
  }
}

@media only screen and (max-width: 1200px) {
  #sec-intro .bg-text {
    font-size: 8rem;
  }

  .secInrS .head36 {
    margin-bottom: 35px;
    font-size: 3.2rem;
  }

  .secInrS {
    width: 44%;
  }

  .bg-img-01 {
    width: 24%;
  }

  .bg-img-02 {
    width: 25%;
  }

  .bg-illu {
    max-width: 380px;
  }

  .bg-nummber {
    font-size: 4.5rem;
  }

  .flex-feature .fea-line {
    margin-bottom: 15px;
  }

  .fea-text {
    font-size: 2rem;
  }

  .menu-illu {
    left: 2%;
    max-width: 315px;
  }

  .tab li a {
    padding: 15px;
    font-size: 2rem;
  }

  .tab li a span {
    font-size: 1.5rem;
    padding: 5px 10px 2px;
  }

  .flex-menu li a {
    padding: 25px 0;
  }

  .flex-menu li a .menu-icon img {
    height: 55px;
    width: 60px;
    object-position: center bottom;
  }

  #adult .flex-menu li a .menu-icon img.wide-icon {
    width: 75px;
  }

  .relax-img {
    width: 45%;
  }

  .relax-item {
    margin: 0px auto 15px;
  }

  .relax-item span {
    font-size: 1.4rem;
    padding: 5px 10px 2px;
    margin: 0;
  }

  .relax-item span:nth-child(2) {
    margin: 0 5px;
  }

  .relax-detail .head24 {
    font-size: 2rem;
  }

  .relax-btn {
    padding: 25px 20px 15px;
  }

  .relax-btn .text24 {
    font-size: 2rem;
    line-height: 1 !important;
  }

  .relax-btn .text16 {
    font-size: 1.4rem;
  }

  .relax-circle {
    width: 120px;
    height: 120px;
  }

  .fac-bg {
    height: 800px;
  }

  .fac-bg .fac-wrap {
    padding: 70px 3% 50px 6%;
  }

  .fac-bg .border-ttl {
    margin-bottom: 30px;
  }

  .fac-bg .text16 {
    margin-bottom: 20px;
  }

  .fac-bg .bubble {
    width: 200px;
    height: 153px;
    left: 6%;
    top: -100px;
  }

  .bubble-text {
    font-size: 1.5rem;
    margin-top: 17px;
  }

  .doctor-detail .head30 {
    margin-bottom: 25px;
    font-size: 2.2rem;
  }

  .doctor-detail .text16 {
    margin-bottom: 30px;
  }

  /*.doctor-page .mv-undtl__sec.secInr{
  width: fit-content;
}*/
}

@media only screen and (max-width: 960px) {
  #sec-intro .bg-text {
    font-size: 6rem;
  }

  .secInrS .head36 {
    margin-bottom: 25px;
    font-size: 2.6rem;
  }

  .sec-feature__ttl {
    font-size: 2.2rem;
    margin-bottom: 0.5em;
  }

  .sec-feature__txt {
    margin: 0 auto 2em;
  }

  .flex-feature li {
    margin-bottom: 2%;
    width: 49%;
  }

  .menu-intro-text {
    margin: 0 auto;
    width: 80%;
  }

  .flex-menu li a .menu-icon {
    margin-bottom: 0;
  }

  .flex-menu li a .menu-icon img {
    height: 45px;
    width: 50px;
  }

  .flex-menu li a .text16 {
    font-size: 1.4rem;
  }

  .relax-img {
    height: 250px;
  }

  .relax-detail .head24 {
    font-size: 1.8rem;
    margin-bottom: 15px;
  }

  .flex-doctor {
    align-items: flex-start;
  }

  .flex-doctor:after {
    top: 6%;
    height: 103%;
  }

  .doctor-detail .border-ttl {
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 768px) {
  .floating .flex-float {
    display: block;
    border-radius: 0;
  }

  .floating {
    max-width: 100%;
    right: 0;
    top: auto;
    bottom: 0;
    transform: translateY(calc(100% - 64px));
  }

  .floating:hover {
    transform: translateY(0);
  }

  .floating .float-ttl {
    font-size: 14px;
    font-weight: 600;
    writing-mode: horizontal-tb;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
  }

  .floating .float-detail {
    border-left: 0;
    padding: 10px 0 0;
    width: 100%;
    border-top: 1px solid #2b4758;
  }

  .floating .float-ttl img {
    margin-bottom: 0;
    width: 40px;
    margin-right: 5px;
  }

  .secInrS {
    width: 90%;
  }

  #sec-intro {
    padding: 125px 0 100px;
    position: relative;
  }

  .bg-img-sp {
    margin-bottom: 30px;
  }

  #sec-intro .bg-text {
    left: 50%;
    z-index: 1;
    top: 50px;
    width: 100%;
    transform: translateX(-50%);
    text-align: center;
  }

  .secInrS .head36 span {
    display: block;
  }

  .bg-illu {
    max-width: 300px;
  }

  .fea-illu-01 {
    width: 45px;
  }

  .fea-illu-02 {
    width: 35px;
  }

  .fea-illu-03 {
    width: 80px;
  }

  #sec-feature {
    padding: 110px 0 70px;
  }

  .flex-feature .fea-line span {
    line-height: 1.4 !important;
    font-weight: 600;
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #sec-menu {
    padding: 100px 0 70px;
  }

  .menu-intro {
    margin-bottom: 205px;
  }

  .menu-illu {
    left: 50%;
    max-width: 305px;
    top: 110%;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
  }

  .flex-menu li {
    width: 50%;
  }

  .flex-relax {
    display: block;
    margin-top: 40px;
  }

  .relax-img {
    height: 380px;
    width: 100%;
    border-radius: 15px 15px 0 0;
    margin-bottom: 40px;
  }

  .relax-detail {
    padding: 0 5% 50px;
    width: 100%;
  }

  .fac-bg {
    height: 600px;
  }

  .fac-bg .fac-wrap {
    padding: 8% 5% 3%;
    width: 95%;
    background: rgba(235, 232, 224, 0.9);
  }

  .fac-bg .bubble {
    width: 200px;
    height: 153px;
    left: 66%;
    top: -20px;
  }

  .fac-bg .border-ttl {
    margin-bottom: 20px;
  }

  .fac-bg .text16 {
    margin-bottom: 0;
  }

  #sec-doctor {
    padding: 75px 0 120px;
  }

  .flex-doctor {
    display: block;
  }

  .flex-doctor:after {
    border-radius: 30px 0 0 30px;
    height: 100%;
    width: 100%;
  }

  .doctor-img {
    position: relative;
    margin-bottom: 30px;
    z-index: 2;
    width: 100%;
  }

  .doctor-img .main-img img {
    object-fit: cover;
    height: 350px;
  }

  .doctor-detail {
    padding-right: 0;
    width: 85%;
    margin-left: 10%;
  }

  /*.doctor-page .main-undtl_ttl {
  margin: 10.5em 6% auto;
}*/

  .access-page .acc-intr__btn {
    margin-bottom: 25px;
    max-width: 180px;
  }

  .mv-undtl__sec.secInr {
    width: 90%;
    max-width: 90%;
    position: relative;
    margin-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px 8%;
    padding: 0;
  }

  .doctor-page .mv-undtl {
    height: 180px;
    border-radius: 15px;
  }

  .main-undtl_ttl {
    margin: 2.3em 3% auto;
    text-align: right;
  }

  .mv-undtl__sec-ttl {
    width: 100%;
  }

  .menu-list__bl .flex-menu.flex-menu-child li:nth-last-of-type(3) a::after {
    display: block;
  }

  .menu-list__bl .flex-menu.flex-menu-child li:nth-last-of-type(4) a::after {
    display: block;
  }
}

@media only screen and (max-width: 500px) {
  /*.doctor-page .main-undtl_ttl {
    margin: 0;
    position: absolute;
    top: 118px;
    font-size: 2rem;
    right: 15px;
    width: fit-content;
  }*/

  .relax-item span {
    font-size: 1.2rem;
  }
}

@media only screen and (max-width: 400px) {
  .floating table .tbl-ttl {
    width: 23%;
  }

  .floating table .tbl-ttl,
  .floating table .tbl-day {
    font-size: 1.2rem;
  }

  .floating table .tbl-time {
    font-size: 1.1rem;
  }

  #sec-intro .bg-text {
    font-size: 3rem;
  }

  #sec-intro {
    padding: 105px 0 100px;
  }

  #sec-intro .cm-btn {
    margin-right: 5%;
  }

  .fea-illu-01 {
    width: 35px;
    top: 140px;
    left: 2%;
  }

  .fea-illu-02 {
    left: 8%;
    top: 95px;
  }

  .fea-illu-03 {
    width: 60px;
    top: 140px;
  }

  .fea-text {
    font-size: 1.8rem;
  }

  #sec-menu {
    padding: 50px 0 70px;
    position: relative;
  }

  .menu-intro-text {
    width: 100%;
  }

  .tab li a {
    padding: 15px;
    font-size: 1.6rem;
    display: block;
    text-align: center;
  }

  .tab li a span {
    font-size: 1.3rem;
    padding: 5px 10px 2px;
    margin-right: 5px;
    display: block;
    text-align: center;
  }

  .flex-menu li:nth-of-type(2n) a:before {
    background: none;
  }

  .relax-circle {
    right: -15px;
  }

  .relax-img {
    height: 250px;
    margin-bottom: 30px;
  }

  #sec-facilities {
    background: rgba(235, 232, 224, 1);
  }

  .fac-bg {
    height: 300px;
    margin-bottom: 390px;
  }

  .fac-bg .fac-wrap {
    padding: 8% 5% 3%;
    width: 100%;
    background: rgba(235, 232, 224, 1);
    bottom: 0;
    top: 100%;
  }

  .fac-bg .bubble {
    width: 150px;
    height: 114px;
    left: 53%;
    top: -100px;
    z-index: 1;
  }

  .bubble-text {
    font-size: 1.3rem;
    margin-top: 17px;
  }

  .doctor-img .main-img img {
    height: 260px;
  }

  .doctor-detail .text16 {
    margin-bottom: 10px;
  }

  .doctor-name {
    margin-bottom: 20px;
  }

  .doctor-img .d-illu-01 {
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: -50px;
    width: 80px;
  }

  .acc-menu__list > li {
    font-size: 90%;
  }
}

/*フッター調整*/
@media only screen and (max-width: 768px) {
  #footer {
    padding-top: 50px;
  }

  .ft-logo {
    margin-bottom: 30px;
  }
}

/*pickup*/

#sec-pickup {
  background: #e9e6df;
  position: relative;
  padding: 120px 0 110px;
  text-align: center;
}

#sec-pickup .secInr {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#sec-pickup .border-ttl {
  width: 100%;
}

#sec-pickup:before {
  content: "";
  position: absolute;
  background: url(../img/bg_line_dark.svg) no-repeat;
  background-size: cover;
  width: 100%;
  height: 90px;
  left: 50%;
  top: -20px;
  transform: translateX(-50%);
  z-index: 0;
  background-position: top;
}

.pickup_half {
  width: calc(50% - 30px);
  border-radius: 40px;
  background: #d6e4e6;
  padding: calc(100vw / 2700 * 30) calc(100vw / 2700 * 50);
  box-sizing: border-box;
  position: relative;
  font-weight: 600;
  align-items: center;
  display: flex;
}

.pickup_half.invisalign {
  background-color: #d7e6df;
}

.pickup_half.invisalign .pickup_half_txt {
  font-size: 2.4rem;
  line-height: initial !important;
}

.pickup_half_img {
  width: calc(100vw / 2700 * 370);
  max-width: 200px;
}

.pickup_half_img img {
  vertical-align: middle;
  border-radius: calc(40px - calc(100vw / 2700 * 30));
}

.pickup_half_sml {
  background: #74bdc5;
  padding: 10px 25px 7px;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 600;
  border-radius: 34px;
  margin-bottom: 20px;
  display: inline-block;
  line-height: 1em;
}

.pickup_right {
  flex: 1;
  padding-left: 30px;
}

.pickup_half_txt {
  font-size: 2rem;
  line-height: calc(6 / 4);
}

.pickup_half_txt .sml {
  font-size: 1.6rem;
  display: block;
}

.pickup_half_list {
  display: flex;
  justify-content: space-evenly;
  margin-top: 20px;
}

.pickup_half_list_txt {
  font-size: 1.4rem;
  background-color: #fff;
  border: 1px solid #2b4758;
  padding: 5px 12px;
  max-height: 23px;
  line-height: 1em;
}

.pickup_half_invisalign {
  width: 170px;
  margin: 10px auto 0;
}

.pickup_half_img_circle {
  flex-wrap: wrap;
  position: absolute;
  background-color: #bdd6ca;
  border-radius: 50%;
  width: 150px;
  height: 150px;
  top: -40px;
  left: -40px;
  color: #fff;
  font-size: 1.8rem;
  padding-top: 50px;
  line-height: 1em !important;
}

.pickup_half_img_circle .sml {
  display: block;
  font-size: 1.4rem;
}

.pickup_full {
  width: 100%;
  display: block;
  background-color: #d3ccbf;
  background-position: right center;
  background-size: contain;
  background-repeat: no-repeat;
  margin-top: 50px;
  border-radius: 40px;
  position: relative;
  display: flex;
  align-items: center;
}

.pickup_full_left {
  flex: 1;
}

.pickup_full_right {
  width: 50%;
}

.pickup_full_right img {
  vertical-align: bottom;
}

.pickup_full_img {
  position: absolute;
}

.pickup_full_img.left {
  width: 80px;
  top: 60px;
  left: -30px;
}

.pickup_full_img.right {
  width: 60px;
  top: 90px;
  right: calc(50% - 30px);
}

.pickup_full_ttl {
  font-size: 3rem;
  font-weight: 600;
  line-height: initial !important;
}

.pickup_full_ttl .sml {
  font-size: 2rem;
  display: block;
}

.pickup_full_circle {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  z-index: 2;
  position: relative;
}

.pickup_full_circle_box {
  background: #fff;
  border-radius: 50%;
  text-align: center;
  padding: 70px 0 20px;
  width: 100px;
  height: 100px;
  font-size: 1.2rem;
  background-repeat: no-repeat;
  background-position: top 25px center;
  line-height: 1em;
}

.pickup_full_circle_box#circle_01 {
  background-image: url("../img/icon_implant.png");
  background-size: 30px;
}

.pickup_full_circle_box#circle_02 {
  background-image: url("../img/icon_bridge.png");
  background-size: 50px;
  margin: 0 30px;
}

.pickup_full_circle_box#circle_03 {
  background-image: url("../img/icon_dentures.png");
  background-size: 35px;
}

.pickup_full_bottom {
  font-family: "Montserrat", sans-serif;
  font-size: 12rem;
  position: absolute;
  opacity: 0.3;
  left: 50px;
  font-weight: 100;
  bottom: -0.7em;
  color: #e9e6df;
}

.sp_br {
  display: none;
}

@media only screen and (max-width: 1300px) {
  .pickup_full {
  }
}

@media only screen and (max-width: 1150px) {
  .pickup_half_list_txt {
    font-size: 1.2rem;
  }

  .pickup_half.invisalign .pickup_half_txt {
    font-size: 1.8rem;
  }

  .pickup_half_list {
    margin: 10px auto 0;
  }

  .pickup_half_list_txt:nth-child(2) {
    margin: 0 5px;
  }

  .pickup_half_sml {
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 1100px) {
  .pickup_half {
    width: calc(50% - calc(100vw / 2700 * 30));
    padding: calc(100vw / 2700 * 30) calc(100vw / 2700 * 20);
  }

  .pickup_half_img {
    width: 40%;
    margin: 0 auto;
  }

  .pickup_half_img_circle {
    width: calc(100vw / 2700 * 320);
    height: calc(100vw / 2700 * 320);
    top: calc(100vw / 2700 * -50);
    left: calc(100vw / 2700 * -50);
    font-size: 1.5rem;
    padding-top: calc(100vw / 2700 * 100);
  }

  .pickup_right {
    padding-left: 10px;
    align-self: baseline;
  }

  .pickup_half_invisalign {
    width: fit-content;
    margin: 10px auto 0;
  }

  .pickup_half_list {
    padding-left: 0;
  }

  .pickup_half_list_txt {
    font-size: 1.5rem;
    max-height: none;
    width: 40%;
    padding: 5px 10px 2px;
  }

  .pickup_half_sml,
  #sec-pickup .pickup_half_txt {
    font-size: 1.8rem;
    line-height: initial;
  }

  .pickup_full_left {
    padding: 20px 0;
  }

  .pickup_full_right {
    height: 100%;
  }

  .pickup_full_right img {
    height: 100%;
  }
}

@media only screen and (max-width: 901px) {
  .pickup_half.invisalign .pickup_half_txt,
  .pickup_half_sml,
  .pickup_half_txt {
    font-size: 1.8rem;
  }

  .pickup_half_list_txt {
    font-size: 1.2rem;
    width: auto;
  }

  .pickup_full_left {
    width: 60%;
    flex: initial;
  }

  .pickup_full_right {
    flex: 1;
    overflow: hidden;
    position: relative;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
  }

  .pickup_full_right img {
    position: absolute;
    width: auto;
    height: 100%;
    left: -100px;
  }
}

@media only screen and (max-width: 768px) {
  .sp_br {
    display: block;
  }

  .pickup_half_list_txt {
    padding: 5px 5px 2px;
    font-size: 1.1rem;
  }

  .pickup_half_list {
    margin-top: 10px;
    justify-content: center;
  }

  .pickup_half_invisalign {
    width: 150px;
    margin: 10px auto 0;
  }

  #sec-pickup {
    padding: 30px 0 50px;
  }

  #sec-pickup .secInr {
    display: block;
  }

  .pickup_half {
    width: 100%;
    padding: 15px;
    margin-bottom: 40px;
  }

  .pickup_half_txt .sml {
    font-size: 1.3rem;
  }

  .pickup_half_sml {
    line-height: 1em;
    margin: 10px auto;
    font-size: 1.2rem;
    padding: 10px 10px 8px;
  }

  .pickup_half_img {
    width: 40%;
    margin: 0;
    border-radius: 25px;
    overflow: hidden;
    display: flex;
  }

  #contents .pickup_half_sml,
  #contents .pickup_half_txt,
  .pickup_half.invisalign .pickup_half_txt {
    font-size: 1.5rem;
    line-height: initial;
  }

  .pickup_half_img_circle {
    width: 90px;
    height: 90px;
    left: -10px;
    top: -30px;
    padding-top: 30px;
    font-size: 1.2rem;
  }

  .pickup_half_img_circle .sml {
    font-size: 1.1rem;
    margin-bottom: -5px;
  }

  .pickup_full {
    padding: 0;
  }

  .pickup_full_ttl .sml {
    font-size: 1.5rem;
  }

  .pickup_full_ttl {
    font-size: 2.3rem;
  }

  .pickup_full_img.left {
    width: 60px;
    top: -30px;
    left: -10px;
  }

  .pickup_full_img.right {
    width: 50px;
    top: auto;
    bottom: -20px;
    right: -5px;
  }

  .pickup_full_circle_box {
    width: 67px;
    height: 67px;
    background-position: top 10px center;
    font-size: 1rem;
    padding-top: 42px;
    white-space: pre;
  }

  .pickup_full_bottom {
    font-size: 4rem;
    z-index: inherit;
  }

  .pickup_full_circle {
    justify-content: space-between;
  }

  .pickup_full_left {
    padding: 0 10px;
    width: 70%;
  }

  .pickup_full_circle_box#circle_01 {
    background-size: 20px;
  }

  .pickup_full_circle_box#circle_03 {
    background-size: 25px;
  }

  .pickup_full_circle_box#circle_02 {
    margin: 0;
    background-size: 40px;
  }

  .pickup_full_right {
    min-height: 200px;
  }

  .pickup_full_right img {
    left: -150px;
  }
}

@media screen and (min-width: 401px) {
  .doctor-page .mv-undtl {
    border-radius: 30px;
  }
}

/* ▼▼▼ OURTEAM ▼▼▼ */
#ourteam {
  margin-bottom: 10em;
}

#ourteam h3 {
  margin-bottom: 1em;
}

.ourteam-li {
  display: flex;
  flex-direction: column;
  margin-bottom: 3em;
}

.ourteam-li-left {
  position: relative;
  height: 100%;
  margin-bottom: 1em;
}

.ourteam-li-left img {
  vertical-align: bottom;
}

.ourteam-li-left div {
  background-color: #f7f6f2;
  position: absolute;
  bottom: -1px;
  right: 0;
  border-top-left-radius: 15px;
  padding: 5% 3%;
  min-width: 200px;
}

.ourteam-li-left > div p {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 13px;
}

.ourteam-li-left > div ul {
  font-size: 12px;
  line-height: 1.5;
}

.ourteam-li-right {
  background-color: #ffffff;
  padding: 5% 3% 5% 8%;
  border-radius: 20px;
  font-size: 0.8em;
}

.ourteam-li-right-dl2 {
  display: flex;
  flex-direction: column;
}

.ourteam-li-right-dl2 dt {
  width: 100%;
}

#ourteam dl dt {
  color: #75bdc6;
  font-weight: bold;
  margin-top: 2em;
  margin-bottom: 2em;
}

#ourteam dl dd {
  width: 100%;
  display: flex;
  font-size: clamp(12px, 14px, 1em);
}

#ourteam dl dd span:not(.lds-2) {
  flex: 60%;
}

#ourteam dl dd span.lds-2 {
  flex: 40%;
  margin-left: 2em;
}

@media screen and (min-width: 769px) {
  #ourteam h2 span {
    text-align: center;
  }

  .ourteam-li {
    flex-direction: row;
    align-items: flex-start;
  }

  .ourteam-li-left {
    position: relative;
    /* width: 40%; */
    width: min(40%, 525px);
    height: 100%;
    margin-bottom: 0;
  }

  .ourteam-li-left div {
    padding: 2em 2em 1em 2em;
    min-width: 320px;
  }

  .ourteam-li-left h3 + ul {
    font-size: 13px;
  }

  .ourteam-li-right {
    padding: 3em 1em 3em 3em;
    margin-left: 2em;
    /* min-width: 651px; */
    width: min(60%, 700px);
    font-size: 1em;
  }

  .ourteam-li-right.pd-2 {
    padding: 0.5em 1em 2em 3em;
  }

  .ourteam-li-right-dl2 {
    flex-direction: row;
    flex-wrap: wrap;
  }

  .ourteam-li-right-dl2 div:nth-of-type(1) {
    flex: 58%;
  }

  .ourteam-li-right-dl2 div:nth-of-type(2) {
    flex: 42%;
  }
}

/* <▲▲▲ OURTEAM ▲▲▲ */

/*-----追加20250423--------------------------------*/
/* #mv .flex-mv {
  height: 95vh;
}
#mv {
  height: auto;
} */
.sec-reservation {
  /* margin: 80px 0; */
  padding: 165px 0;
  margin: 0 auto;
  max-width: 2200px;
  width: 90%;
}

@media (max-width: 768px) {
  .sec-reservation {
    padding: 110px 0 70px;
  }
}

.sec-reservation__inner {
  border-radius: 20px;
  overflow: hidden;
}

.sec-reservation__table {
  width: 100%;
  overflow: clip;
  margin: 0 auto;
}

.sec-reservation__table-inner {
  /* height: 306px; */
  /* padding: 0 4%; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 1880px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .sec-reservation__table-inner {
    padding: 12px 8px;
  }
}

.sec-reservation__table-inner iframe {
  display: flex;
  justify-content: center;
  align-items: center;
  /* height: 250px; */
  border: none;
}
@media (max-width: 768px) {
  .sec-reservation__table-inner iframe {
    height: 220px;
  }
}

.sec-reservation__head-wrap {
  background-color: #bdd6ca;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 24px 0;
}

.sec-reservation__ttl {
  font-size: 2.8rem;
  font-weight: 600;
}
@media (max-width: 834px) {
  .sec-reservation__ttl {
    font-size: 2.4rem;
    line-height: 1.4;
    text-align: center;
  }
}
.sec-reservation__content-head {
  font-size: 2.4rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 3rem;
}
@media (max-width: 834px) {
  .sec-reservation__content-head {
    font-size: 2rem;
  }
}
.sec-reservation__content {
  background-color: #e3eee9;
  padding: 5rem 3rem 6rem;
}
@media (max-width: 834px) {
  .sec-reservation__content {
    padding: 3rem 1.5rem;
  }
}
.sec-reservation__tab-buttons {
  display: flex;
  gap: 2rem;
  justify-content: center;
  margin-bottom: 3rem;
  flex-wrap: wrap;
}
@media (max-width: 834px) {
  .sec-reservation__tab-buttons {
    margin-bottom: 1rem;
    gap: 1rem;
  }
}
.sec-reservation__tab-buttons button {
  background-color: #d3dcde;
  border: none;
  padding: 16px 24px;
  cursor: pointer;
  font-size: 1.8rem;
  font-weight: 600;
  transition: background-color 0.3s ease;
  color: #fff;
  border-radius: 50px;
  color: #7b94a4;
}
@media (max-width: 834px) {
  .sec-reservation__tab-buttons button {
    font-size: 1.6rem;
  }
}
.sec-reservation__tab-buttons button.active {
  background-color: #74bdc5;
  color: #fff;
}
.sec-reservation__tab-content.active {
  display: block;
  transition: 0.5s ease;
}
.sec-reservation__tab-content {
  display: none;
  transition: 0.5s ease;
}

/* ボタン */
.cm-btn.--white {
  text-align: center;
}
.cm-btn.--white a {
  margin: 0 auto;
  background: #fff;
  border-radius: 50px;
  display: inline-flex;
  justify-content: flex-end;
  gap: 1rem;
  width: 360px;
  padding: 8px 0 4px;
}
@media (max-width: 834px) {
  .cm-btn.--white a {
    gap: 3rem;
    width: 100%;
    max-width: 360px;
  }
}
.cm-btn.--white a .circle {
  margin-right: 9px;
}
.cm-btn.--white a .circle:after {
  height: 50px;
  width: 50px;
}
.cm-btn.--white a:hover .circle::after {
  height: 30px;
  width: 30px;
}
.cm-btn.--white a .wrap span {
  font-size: 2.2rem;
  line-height: 1.5;
}
@media (max-width: 834px) {
  .cm-btn.--white a .wrap span {
    font-size: 1.8rem;
  }
}
.cm-btn.--white a .wrap:after {
  content: none;
}

/* news */
#news_07 {
}
#news_07 h3 {
  color: #74bdc5;
}
#news_07 .semi-bold {
  font-weight: 500;
}
#news_07 .border-center {
  padding: 0 13rem;
  border-bottom: 1px solid #2b4758;
}
@media (max-width: 768px) {
  #news_07 .border-center {
    padding: 0 1em;
  }
}

/* 改行 */
.br-768 {
  display: none;
}
@media (max-width: 768px) {
  .br-768 {
    display: block;
  }
}
/*-----追加20250502--------------------------------*/
#modalrecruit__inner {
  height: 55vh;
}
.modalrecruit__btn {
  top: 23vh;
}
/*-----追加251203--------------------------------*/
.sec-reservation-info {
  margin-block: 80px;
  margin-inline: auto;
  max-width: 2200px;
  width: 90%;
  padding: 60px 5.5%;
  border-radius: 30px;
  background-color: #ebe8e0;
  display: grid;
  grid-template-columns: 542fr 1436fr;
  gap: 2.5rem 5%;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.sec-reservation-info::before,
::after {
  content: "";
  display: inline-block;
  position: absolute;
  z-index: 0;
}
.sec-reservation-info::before {
  background: url(../img/reservation-info01.webp) no-repeat center;
  background-size: contain;
  width: 95px;
  aspect-ratio: 135 / 130;
  top: -30px;
  left: 3%;
}

.sec-reservation-info::after {
  background: url(../img/reservation-info02.webp) no-repeat center;
  background-size: contain;
  width: 91px;
  aspect-ratio: 132 / 131;
  bottom: -30px;
  right: 3%;
}

.sec-reservation-info__ttl {
  font-size: 2.4rem;
  font-weight: 600;
}
.sec-reservation {
  padding: 0;
}
.sec-reservation-info__txt {
}
@media (max-width: 834px) {
  .sec-reservation-info {
    margin-block: 71px 60px;
    padding: 3rem 1.5rem;
    grid-template-columns: 1fr;
  }
  .sec-reservation-info__ttl {
    font-size: 2rem;
    text-align: center;
  }
  .sec-reservation-info::before {
    width: 65px;
  }
  .sec-reservation-info::after {
    width: 61px;
  }
}
@media (max-width: 400px) {
  .sec-reservation-info {
    margin-block: 41px 50px;
  }
  .sec-reservation-info::before {
    width: 55px;
  }
  .sec-reservation-info::after {
    width: 51px;
  }
}
#sec-recruit {
  margin-bottom: 150px;
  transition: all 0.3s;
}

#sec-recruit:hover {
  cursor: pointer;
  opacity: 0.8;
}
.sec-recruit__inner {
  padding: 70px 7%;
  border-radius: 30px;
  background-color: #74bdc5;
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 3rem 13%;
  justify-content: space-between;
  align-items: center;
}
.sec-recruit__head {
  display: grid;
  grid-template-columns: max-content max-content;
  gap: 3rem 11%;
  align-items: center;
}

.sec-recruit__ttl-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.sec-recruit__img {
  max-width: 93px;
}

.sec-recruit__img img {
  width: 100%;
  height: auto;
  display: block;
}
.sec-recruit__ttl {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 6rem;
  font-weight: 500;
}

.sec-recruit__label {
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem 1em 0.3em;
  width: fit-content;
  line-height: 1 !important;
  border-radius: 100vmax;
  font-size: 1.8rem;
  font-weight: 500;
}

.sec-recruit__txt {
  color: #fff;
}
@media (max-width: 1100px) {
  .sec-recruit__inner {
    grid-template-columns: 1fr;
    padding: 50px 5%;
  }
  .sec-recruit__head {
    text-align: center;
    place-content: center;
    column-gap: 5%;
    margin-left: -9%;
  }
  .sec-recruit__txt {
    text-align: center;
  }
  .sec-recruit__img {
    max-width: 53px;
  }
}
@media (max-width: 768px) {
  #sec-recruit {
    margin-bottom: 120px;
  }
  .sec-recruit__ttl {
    font-size: 4rem;
  }
  .sec-recruit__head {
    margin-left: -12%;
  }
}
@media (max-width: 500px) {
  .sec-recruit__img {
    max-width: 43px;
  }
  .sec-recruit__ttl {
    font-size: 3.5rem;
  }
  .sec-recruit__txt {
    text-align: left;
  }
}

/*20260323 access add*/
.acc-cont__car-dl > dt a {
  position: relative;
  padding-left: 4rem;
}
.acc-cont__car-dl > dt a::after {
  position: absolute;
  left: 0;
}
